Subject: BEN # 158

From: Adolf Ceska <[email-masked]>
Date: Sat, 22 Feb 1997 08:35:42 -0800

BBBBB    EEEEEE   NN   N             ISSN 1188-603X
BB   B   EE       NNN  N             
BBBBB    EEEEE    NN N N             BOTANICAL
BB   B   EE       NN  NN             ELECTRONIC
BBBBB    EEEEEE   NN   N             NEWS

No. 158                              February 22, 1997

[email-masked]        Victoria, B.C.
-----------------------------------------------------------
 Dr. A. Ceska, P.O.Box 8546, Victoria, B.C. Canada V8W 3S2
-----------------------------------------------------------

SAPROPHYTES AND PARASITES - ODDBALLS SENSU POJAR & MACKENZIE
From: Mann, H.E. & M.V.S. Raju (1996) - Blue Jay 54(4): 192.
       [abbreviated introduction to the paper cited bellow]

Parasites,  in  general,  are organisms that live on or in other
individuals and draw their nourishment from  their  hosts.  Most
plants,  on the other hand, are autotrophic, and can manufacture
their own complex nutrients independently from simple  naturally
occurring   substances.   But  even  here  in  the  green  (with
chlorophyll),  self-sustaining  plant  kingdom,  evolution   has
perhaps been diverted several times to produce a small number of
saprophytes and parasites.

The  saprophytes  are  those  that  survive on a wide variety of
complex organic substances without depending  on  other  plants.
Their  aerial  parts are non-green (lacking chlorophyll) and the
underground roots become  variously  modified  by  showing  very
irregular  branching.  Often  these  irregularly  branched roots
morphologically resemble  corals,  and  hence  they  are  called
coralloid  roots,  as in some plants such as Pine Sap or Indian-
pipe (Monotropa)  of  the  family  Monotropaceae,  or  Coralroot
Orchid (Corallorhiza) of the family Orchidaceae. Their roots are
usually  associated externally and/or internally with fungi, and
such an association is called mycorrhiza.

Unlike the  saprophytes,  parasites  depend  directly  on  other
plants  for  their  growth,  development  and  reproduction. The
parasites can be classified into two  types  -  a)  complete  or
holo-parasites  and  b)  semi-  or  hemi-parasites. The complete
parasites are those that depend on autotrophic plants for  their
living.  They  are non-green and cannot photosynthesize. [Broom-
rapes (Orobanchaceae),  Dodders  (Cuscutaceae),  and  Mistletoes
(Loranthaceae) can be given as an example.]

The  semiparasites  do  contain  chlorophyll but depend on other
living plants for water and other  simple  nutrients.  [A  large
group of genera in the Scroph family (Scrophulariaceae), includ-
ing  Indian  Paintbrush (Castilleja), some member of the Santal-
wood family (Santalaceae) such as Bastard  Toadflax  (Comandra),
can be given as an example.] Some semiparasites in nature may or
may  not depend on hosts for their living. The former are called
obligate semiparasites; the latter, facultative  or  circumstan-
tial  semiparasites.  In  all  parasites  the roots, usually the
lateral roots, become modified to form haustoria  (the  part  of
the  root  that penetrate the host), which facilitate the uptake
of water and other nutrients from the host plant.  The  faculta-
tive  semiparasites, under favourable growth conditions, may not
produce haustoria. (In some instances, haustoria of the parasite
become attached to its own root, causing some destruction.  This
phenomenon  is  called self-parasitism, which is not uncommon in
parasites, especially in semiparasites.)

Mann, H.E. & M.V.S. Raju. 1996. Some parasitic  plants  of  Sas-
   katchewan. Blue Jay 54 (No. 4 - December 1996): 192-198.

RE: CULTIVATION OF CASTILLEJA [BEN # 156]
From: Mary Barkworth <[email-masked]>

My  advisor - Marion Ownbey commented that he had simply planted
Poa pratensis in the plots where he was growing  Castilleja.  At
least, that is what I think he said - it was a long time ago ...
But  the  experimental garden did not have shrubs in it. Has Art
Guppy tried grass (as a host)?

COMMENTS ON ARTICLE "CASTILLEJA IN CULTIVATION" [BEN # 156]
From: Loren Russell, Corvallis, Oregon <[email-masked]>

In my  experience,  Castillejas  do  not  have  restricted  host
ranges, nor are the hosts necessarily woody plants. I have grown
C.levisecta  on  for about 6 years, from a seed population given
me by Mrs. Florence Free, of Seattle Washington. Mrs.  Free  had
obtained  seed of this species on Whidbey Island Washington, and
had maintained it in the garden for about 20 years when she gave
me the seed. She has since had to give up her garden.

Mrs. Free had started both Castilleja levisecta and  C.  miniata
in  her  garden  by  rubbing  seed directly into mats of the New
Zealand composite Raoulia levisecta, growing in her rock garden.
Both Castillejas had become self-seeding in  this  rock  garden,
among a great variety of exotic and native plants.

I  sow  Castilleja  levisecta  in 4-inch pots in mid-winter, and
germination is usually complete by mid-March; seed sown  outside
after  the  end  of February will not germinate. (This and other
observations indicate that this is a D-40 germinator  in  Norman
Deno's  terminology.)  The  seed of C.levisecta, and probably of
most Castillejas is very long-lived in dry storage. Some of  the
original  batch  of seed from Mrs. Free's garden germinated last
winter, about 6 1/2 years  after  harvest.  The  seed  had  been
stored  dry  in a basement room at about 15-20 C, without desic-
cants.

Castilleja levisecta grows on very  well  to  about  the  6-leaf
stage,  after which it is necessary to transfer the seedlings to
a host. Acceptable  hosts  have  included  Raoulia  tenuicaulis,
Festuca  ovina,  Aster alpinus, Potentilla megalantha. While all
of these are exotic species, it is clear  that  C.levisecta  can
successfully  establish  root  connections with a great range of
host plants of diverse taxonomic groups.

PAINTBRUSH - CASTILLEJA CAN GROW WITHOUT A HOST
From: Jon Splane <[email-masked]> originally posted to
        Alpine-L the Electronic Rock Garden Society
        <[email-masked]>

I have grown and bloomed for a couple of years several clones of
what I identified as C. hispida. These were grown from  seed  in
pots  of  a soilless mix based on composted fir bark with a sub-
stantial amount of pumice added. No "host" plants were  present,
although  weeds frequently appeared. Weeds were removed whenever
noticed. Moss also colonized the pots  and  was  pretty  much  a
permanent  fixture. I doubt the Castillejas were able to use the
moss as a host.

The seedlings made very slow growth  for  most  of  their  first
season, but appeared healthy. The pots were constantly moist and
fed  with  slow  release  fertilizer  and  an occasional shot of
soluble. They were well, but not extravagantly  fertilized.  The
second season they got the same culture and grew moderately well
and bloomed in mid summer.

The  following  spring  a  took some cuttings from these plants.
When the new shoots were just poking up  through  the  ground  I
removed  half  a dozen of these right were they were attached to
the crown. These rooted easily under cover in a mix  similar  to
the  one  growing  the mature plants but with more pumice and no
fertilizer. Most grew on after being potted  up  and  eventually
bloomed.

These  Castillejas  were  around a couple more years and bloomed
but never looked like they were  happy.  They  might  have  done
better in the ground. When I've seen this species in the wild it
has  been growing in a fairly clayey loam with good drainage and
little organic material in the soil. I don't think  their  even-
tual demise was due to lack of a host.

[Similar observations were reported  by L.R. Heckard in 1962, in
the  article on "Root parasitism in Castilleja" published in the
Botanical Gazette, 124: 21-29.]

ERRATA

BEN # 154 - YUKON COLLECTING PERMITS -I made a mistake in  phone
   number  for  the collecting permits. It was given as 668-5363
   it should be 667-5363. I hope you can distribute  the  change
   with my apology. - Bruce Bennett

BEN # 156 - Apologies for the German spelling of Kamchatka. - AC

----------------------------------------------------------------
Submissions, subscriptions, etc.:  [email-masked]
BEN is archived on gopher freenet.victoria.bc.ca. The URL is:
gopher://freenet.victoria.bc.ca:70/11/environment/Botany/ben
Also archived at   http://www.ou.edu/cas/botany-micro/ben/
________________________________________________________________